.vacancy {margin: 0;}
.vacancy .item {
    margin: 0 0 20px 0;
    position: relative;
    cursor: pointer;
    border: 1px solid #F0F1F0;
    border-radius: 12px;

}
.vacancy .item .item_descr {padding: 20px 30px; }
.vacancy .item:hover {border: 1px solid var(--OPTION_BASE_COLOR);}


.vacancy .item .name {font-weight: 500; font-size: 18px;}
.vacancy .item .price {font-weight: bold; padding: 0 30px;}
.vacancy .item .price_tab {font-weight: bold; color: var(--OPTION_BASE_COLOR);}

.vacancy ul {list-style: none; padding: 0; text-align: left; margin: 10px 0 20px 0;}
.vacancy ul li {background: none!important; position: relative; padding: 4px 0; list-style: none; padding-top: 5px; line-height: 22px; padding-left: 15px; margin-left: 0px;}
.vacancy ul li:before {background-color: var(--OPTION_BASE_COLOR); content:''; position: absolute; width: 4px; height: 4px; left:0; top: 13px; border-radius: 50%;}

.vacancy .item .expand::after {
    content: '';
    position: absolute;
    right: 15px;
    top: 18px;
    content: "\f107";
    font-family: FontAwesome;
    font-size: 20px;
}
.vacancy .item.active .expand::after {
    -ms-transform:rotate(180deg); 
    -webkit-transform:rotate(180deg);
    transform:rotate(180deg);
}   
.vacancy  .item:hover .expand::after {
    color: var(--OPTION_BASE_COLOR);
}


.vacancy .item table {width: 100%;}
.vacancy .item table tr {
    display: flex;
    margin: 20px 0;
    padding-bottom: 10px;
    padding-top: 20px;
}
.vacancy .item table td.label {max-width:20%; flex: 0 0 20%;}

.vacancy .item .text {display: none; padding: 15px 0 20px 0;}
.vacancy .item.active .text {display: block;}
